.output_highlight_text {
    width: 100%;
    max-width: 100%;
    height: 353px;
    overflow-y: auto;
    padding: 10px;
    /* white-space: pre-wrap; */
    outline: none;
    font-size: 18px;
}
.reset_btn_tooltip {
    position: relative;
    transition: all ease-in 0.3s;
}
.selected_text_option{
    min-width: 85px;
    justify-content: start;
}
.reset_btn_tooltip::after {
    content: "";
    position: absolute;
    top: 0;
    left: 45%;
    margin-left: -5px;
    border-width: 6px;
    border-style: solid;
    border-color: #131313 transparent transparent transparent;
    visibility: hidden;
}

.reset_btn_tooltip::before {
    content: attr(data-tooltip);
    visibility: hidden;
    background-color: #131313;
    color: #fff;
    text-align: center;
    border-radius: 2px;
    padding: 5px;
    position: absolute;
    z-index: 1;
    font-size: 12px;
    line-height: normal;
    white-space: nowrap;
    transform: translate(-50%, 185%);
    left: 50%;
    top: -211%;
}

.reset_btn_tooltip:hover::before,
.reset_btn_tooltip:hover::after {
    visibility: visible;
}
.output_result {
    height: 400px;
}
.left_footer_section {
    padding: 7px !important;
    border-right: none !important;
}
.text_class {
    height: 100%;
    outline: none;
}
.start_over,
#download_report {
    cursor: pointer;
}
.download_report_div {
    display: flex;
    gap: 8px;
    align-items: center;
    justify-content: center;
}
.output-main-div {
    border-right: 1px solid #e1e1e2;
    border-bottom: 1px solid #e1e1e2;
    border-left: 1px solid #e1e1e2;
    border-radius: 0 0 10px 10px !important;
    -webkit-border-radius: 0 0 0 10px;
    -moz-border-radius: 0 0 0 10px;
    -ms-border-radius: 0 0 0 10px;
    -o-border-radius: 0 0 0 10px;
    width: 100%;
    /* max-width: 63.5%; */
}
.output-result-div {
    width: 100%;
    /* max-width: 36.5%; */
    border-bottom: none !important;
}
#g-recaptcha-cus {
    padding-top: 20px;
}

.left_container_class {
    border-bottom: none !important;
}

.left_container_class > div {
    font-weight: 600;
    padding: 10px;
    font-size: 16px;
}
.input-outer-div {
    border-right: none;
}

.result-count-div {
    background: #eaecf0;
    padding: 25px 40px;
    border-radius: 5px;
}

.download_report_btn button {
    line-height: 0px;
}

h1 {
    color: #46506a;
}

.px-5 {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
}
.spin {
    transform-origin: center;
    animation: spin 0.8s infinite;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}
@media (max-width: 1024px) {
    .tool-container {
        padding-left: 0.5rem;
        padding-right: 0.5rem;
    }

    #home_premium_btn {
        display: none !important;
    }

    .order-2 {
        order: 2;
    }

    .order-1 {
        order: 1;
    }

    .result_text {
        margin-right: 30px;
    }

    .main-div {
        flex-direction: column;
    }

    .count-div {
        justify-content: center;
    }

    .main-div {
        gap: 2rem;
    }

    .output-main-div {
        border: 1px solid #e1e1e2 !important;
        border-radius: 0 0 10px 10px !important;
        box-shadow: 0 2px 12px -2px rgba(0, 0, 0, 0.1);
        border-top: none !important;
        width: 100%;
        max-width: 100%;
    }

    .output-result-div {
        border: 1px solid #e1e1e2 !important;
        border-radius: 10px !important;
        box-shadow: 0 2px 12px -2px rgba(0, 0, 0, 0.1);
        width: 100%;
        max-width: 100%;
        flex-direction: column;
    }
    .container {
        padding: 0 15px !important;
        margin: 20px 0 !important;
    }
    .main_container_class {
        height: 100%;
        gap: 2rem;
        box-shadow: none !important;
    }
    .mob-none {
        display: none !important;
    }
    .d-none-mob {
        display: none !important;
    }
    .output_result {
        height: auto;
    }
    /* .disp-1024{
        display: flex;
        width: 100%;
        max-width: 100% !important;
        padding: 12px;
        border-bottom: #E1E1E2 solid 1px;
    }
    .hide-1024{
        display: none !important;
    } */
    .top_input_div {
        width: 100% !important;
        max-width: 100% !important;
        border-right: none !important;
    }
}

.ai {
    background-color: #ffe3e3;
}
.human {
    background-color: #e9ffe3;
}
.left_container_class {
    padding: 0px;
    flex-wrap: nowrap;
    justify-content: flex-start;
}
.top_input_div {
    width: 100%;
    /* max-width: 63.6%; */
    color: #46506a;
    font-weight: 600;
    font-size: 18px;
    line-height: 24px;
}
.top_output_div {
    /* display: flex; */
    display: none;
    justify-content: space-between;
    color: #46506a;
    font-weight: 600;
    font-size: 18px;
    line-height: 24px;
    /* max-width: 36.5%; */
    width: 100%;
}
.feedback_Button {
    height: auto;
}
.output_result {
    display: flex;
    flex-direction: column;
    /* justify-content: center; */
    padding: 16px;
    gap: 24px;
}
.stats {
    display: flex;
    gap: 12px;
    flex-direction: column;
    flex-wrap: wrap;
}
.stats .stats_heading {
    font-weight: 600;
    font-size: 16px;
    line-height: 22px;
    color: #081131;
}
.content_stats {
    border-radius: 8px;
    background-color: #fafafa;
    border: 1px solid #eaecf0;
    padding: 12px;
    display: flex;
    flex-direction: column;
    gap: 12px;
    width: 100%;
}
.content_stats .score {
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    color: #081131;
}
.ai_heading_section {
    display: flex;
    gap: 33px;
    justify-content: center;
    align-items: center;
}
.ai_heading_section div {
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    color: #081131;
}
.ai_heading_section div span {
    color: #46506a;
}
.ai_heading_section p {
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    color: #46506a;
}
.sentence_count {
    display: flex;
    justify-content: space-between;
}
.sentence_count span {
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
}
.counts {
    color: #081131;
}
.sent_label {
    color: #46506a;
}
.progress-bar {
    display: flex;
    overflow: hidden;
    width: 100%;
    gap: 1rem;
}
.ai-text,
.human-text {
    display: flex;
    justify-content: space-between;
    gap: 0.5rem;
    align-items: center;

    & .first {
        color: #46506a;
        font-size: 12px;
        font-weight: 400;
        line-height: 18px;
    }

    & .last {
        color: #081131;
        font-size: 16px;
        font-weight: 700;
        line-height: 18px;
    }
    /*
    & .bar {
        width: 100px;
        border: none;
        border-radius: 5px;
        background-color: #EAECF0;
        height: 8px;
    } */
}

.ai-text .bar,
.human-text .bar {
    position: relative;
    background-color: #eaecf0;
    width: 344px;
    height: 8px;
    border-radius: 5px;
}

.ai-text .bar .fill,
.human-text .bar .fill {
    position: absolute;
    height: 100%;
    top: 0;
    border-radius: 5px;
}

.human-text .bar .fill {
    background: linear-gradient(90deg, #d5eebb 0%, #8bda3d 100%);
    width: 60%;
    height: 100%;
    border-radius: 5px;
}

.ai-text .bar .fill {
    background: linear-gradient(90deg, #f5c9ce 0%, #f0656d 100%);
    width: 40%;
    height: 100%;
    border-radius: 5px;
}
.feedback_container {
    bottom: 150px;
}
.text-3xl {
    line-height: normal !important;
}

.padding10 {
    padding-top: 10px !important;
    padding-left: 10px !important;
}

.tool-container {
    margin-top: 20px;
}

.tool_left_container_class {
    border-right: 1px solid #e1e1e2 !important;
    border-left: 1px solid #e1e1e2 !important;
    border-top: 1px solid #e1e1e2 !important;
    border-radius: 10px 10px 0 0 !important;
}

.output-result-div {
    border-right: 1px solid #e1e1e2;
    border-bottom: 1px solid #e1e1e2;
    border-left: none;
    border-radius: 0 0 10px 0;
}
@media screen and (max-width: 768px) {
    .reset_btn_tooltip:hover::before,
    .reset_btn_tooltip:hover::after {
        visibility: hidden;
    }
}
@media screen and (max-width: 540px) {
    .feedback_container {
        right: 40px;
        left: unset;
    }
    .humanizer-con:not(.d-none) {
        width: 100%;
        order: -1;
        display: flex !important;
        justify-content: center;
    }
    .selected_text_option{
        min-width: unset !important;
    }
}
@media screen and (max-width: 390px) {
    #submit_btn {
        padding: 8px 12px;
        font-size: 14px;
    }
    .ai_heading_section {
        flex-direction: column;
    }
    .feedback_container {
        bottom: 260px;
    }
}
